@charset "UTF-8";
/* CSS Document */

body {
	background-color: white;
	padding: 15px 0 0 0;
	margin: 0;
}

p {
	font-family: arial, "sans-serif";
	font-size: 12px;
	color: #333333;
	padding:0;
	margin:0;
	margin-top: 2px;
	margin-bottom:8px;
}

h2 {
	font-family: arial, "sans-serif";
	font-size: 12px;
	color: #333333;
	font-weight: bold;
}

img {
	border:  none;
}

ul {
color: #333;
font-family: Arial;
list-style-image: url(../images/bullet.png);
background-color: #f9f8f3;
padding-top: 15px;
padding-bottom: 15px;
padding-right: 15px;
}

li {
margin-bottom: 10px;
}

table {

padding: 0;
margin: 0;
}

#container {
	margin: auto;
	width: 915px;
	background-color: #f3eee1;
}

#header {
	height: 191px;
	background-repeat: no-repeat;
	background-image: url(../images/bg_header.jpg);
	background-color: #e1eecb;
}

.productHeading{
	margin-bottom: 15px;
}

.logo {
	margin-left: 39px;
	margin-top: 53px;
	float: left;
}

#nav {
	width: 600px;
	float: right;
	margin-top: 53px;
}

#hero {
	float: left;
	width: 285px;
	height: 210px;
	margin-top: 16px;
	margin-left: 15px;
}

#contentRight {
	margin-top: 16px;
	margin-right: 15px;
	width: 585px;
	height: 210px;
	background-color: #faf8f3;
	background-image: url(../images/bg_home.jpg);
	background-repeat: no-repeat;
	float:right;
}

#contentRight p {
	margin-left: 15px;
	margin-right: 15px;
}

#contentRightAbout {
	margin-top: 16px;
	margin-right: 15px;
	width: 585px;
	height: 374px;
	background-color: #faf8f3;
	background-image: url(../images/bg_about.jpg);
	background-repeat: no-repeat;
	float:right;
}

#contentRightAbout p {
	margin-left: 15px;
	margin-right: 15px;
}

a {
	color: #ff0044;
}

.sep {
	padding-top: 15px;
	padding-bottom: 15px;
	clear: both;
	height: 14px;
	width: 915;
}

.content {
	width: 871px;
	margin: auto;
	margin-bottom: 15px;
}

.wallArt{
	width:275px;
	height:275px;
	background-color: #333;
	float:left;
	margin-right: 20px;
}

.imgLink {
	margin-right: 41px;
}


.productContainer {
	width: 885px;
	margin: auto;
}

.heroBG {
	height:50px;
	background-image: url(../images/hero_bg.jpg);
}

.productContainer p {
	font-size: 12px;
	text-align: center;
}

	.heroInfo {
		width: 360px;
		float: left;
	}
	
	.rightProducts {
		width: 509px;
		float: right;
	}
	
	.rightProducts2 {
		margin-top: 15px;
		width: 509px;
		float: right;
	}
	
		.leftProduct {
			width: 247px;
			float: left;
		}
		
		.rightProduct {
			width: 247px;
			float: right;
		}
		
.decals {
	font-size:12px;
}



#bottom {
	height: 154px;
	background-repeat: no-repeat;
	background-color: #e1eecb;
	background-image: url(../images/bg_bottom.jpg);
	padding-left: 15px;
	padding-top: 38px;
}

#footer {
padding-top: 15px;
	margin-top: 15px;
	background-color: #eaeaea;
	width: 100%;
}

#footerIn {
	text-align: center;
	margin: auto;
	width: 915px;
	height: 100px;
}

.footerLinks {
	font-size: 10px;
}